Bug 146529 - [patch] emulators/dosbox update to 0.74
Summary: [patch] emulators/dosbox update to 0.74
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-13 01:20 UTC by Alex Kozlov
Modified: 2010-05-28 10:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.26 KB, patch)
2010-05-13 01:20 UTC, Alex Kozlov
no flags Details | Diff
patch.txt (1.15 KB, text/plain; charset=us-ascii)
2010-05-14 01:48 UTC, Alex Kozlov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kozlov 2010-05-13 01:20:01 UTC
Update dosbox to 0.74
remove INSTALL (we use ports for installation)
remove pkg-plist

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-05-13 01:20:13 UTC
Maintainer of emulators/dosbox,

Please note that PR ports/146529 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146529

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-05-13 01:20:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wen Heping freebsd_committer 2010-05-13 02:38:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 4 Alex Kozlov 2010-05-14 01:48:20 UTC
Hi

Use PORTDOCS.
Comment 5 dfilter service freebsd_committer 2010-05-28 10:00:15 UTC
wen         2010-05-28 08:59:56 UTC

  FreeBSD ports repository

  Modified files:
    emulators/dosbox     Makefile distinfo 
  Removed files:
    emulators/dosbox     pkg-plist 
  Log:
  - Update to 0.74
  
  PR:             ports/146529
  Submitted by:   Alex Kozlov <spam@rm-rf.kiev.ua>
  Approved by:    maintainer(timeout, > 15days)
  
  Revision  Changes    Path
  1.25      +3 -3      ports/emulators/dosbox/Makefile
  1.14      +3 -3      ports/emulators/dosbox/distinfo
  1.6       +0 -5      ports/emulators/dosbox/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2010-05-28 10:00:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!